body{margin:0;padding:0;}
ul, li, dl, dt, dd,a, h4,p{margin:0;padding:0;border:none;display:block;margin:0;padding:0;outline:0;}
li{list-style:none;}
img{border:0;}
li img, dt img, dd img{vertical-align:top;}


/*Á·ºÎ*/

#wrap{width:100%;} 
.hin01_btn{width:170px; height:140px; position:absolute; left:50%; margin:670px 0px 0 340px;/*border:1px solid #FFFFFF;*/}
.hin01_img{width:170px; height:140px;}

.hintro{width:100%; height:956px; background:url(img/hintro_bg.jpg) repeat-x center top;}
.hintro_box01{width:1000px; height:607px; margin:0 auto; padding-top:50px; }
	.hintro_txt01{text-align:left; margin:40px 0px 65px 0;}
	.hintro_txt02{text-align:left; margin:0 0 35px 0;}

.hintro_box02{width:1000px; height:284px; margin:0 auto;}
	.hintro_box02 dt{margin:15px 0;}
	.hintro_box02 dd{float:left; padding:0 10px 10px 0;}

.hin01{text-align:center; width:100%; height:1490px; background:#e3e5e6;}
	.hin01_tit{width:1000px; margin:0 auto;}
		.hin01_tit dt{ text-align:left; padding:38px 0 20px 0;}
		.hin01_tit dd{float:left;}
	.hin01_bg{width:1000px; height:437px; background:url(img/hin01_bg.gif) no-repeat center; margin-top:28px;}
		.hin01_bg li{padding-top:20px;}

.hin02{text-align:center; width:100%; background:#fef4f4; height:896px;}
	.hin02_tit{width:1000px; margin:0 auto; text-align:left;}
		.hin02_tit dt{padding:52px 0 42px 0;}
		.hin02_tit dd{float:left; margin-bottom:26px;}

.an01{text-align:center; width:100%; height:826px; background:url(img/an01_tbg.jpg) repeat-x center;}
	.an01_tit{width:1300px; height:824px; margin:0 auto; background:url(img/an01_bg.jpg) no-repeat center;}
	.an01_tit dt{text-align:left; padding:90px 0 0 240px;}
		.an01_txt01{text-align:center; margin:40px 0 0 40px;}
		.an01_txt02{text-align:center; margin:15px 0 0 40px;}
		.an01_txt03{text-align:center; margin:0 0 40px 110px;}
		.an01_txt04{text-align:center; margin:30px 0 0 330px;}
		.an01_txt05{text-align:center; margin:30px 0 0 350px;}

.an03{text-align:center; width:100%; background:url(img/an03_bg.jpg) repeat-x center top; height:1555px;}
	.an03_dl{width:1000px; margin:0 auto;}
		.numbg01{background:url(img/an03_numbg01.gif) no-repeat; height:409px;}
		.numbg02{background:url(img/an03_numbg02.gif) no-repeat; height:409px; margin-top:50px;}
		.numbg03{background:url(img/an03_numbg03.gif) no-repeat left; height:409px; margin-top:50px;}
		.num01 li{float:left; width:333px;}
			.n01{margin-top:40px;}
			.n01 dt{text-align:left;margin:0 0 5px 40px;}
			.n01 dd{margin-bottom:10px;}
		.num02 li{float:left; width:333px;}
			.n02{margin-top:25px;}
			.n02 dt{text-align:left;margin:0 0 5px 40px;}
			.n02 dd{margin-bottom:20px;}
		.num03 li{float:left; width:333px;}
			.n03{margin-top:30px;}
			.n03 dt{text-align:left;margin:0 0 5px 40px;}
			.n03 dd{margin-bottom:10px;}
			
			.n05{width:333px; margin:53px 0 0 5px;}
			.n05 dd{float:left; margin-bottom:10px;}
			.n05 dd p{text-align:left;}
			.n05_arr{width:35px; height:112px; background:url(img/arrow01.gif) no-repeat center;}

			.n08{width:333px;}
			.n08 dt{margin-bottom:15px;}

.hin03{text-align:center; width:100%; background:url(img/hin03_bg.gif) repeat-x #f6f3fc; height:1350px;}
	.hin03_tit{width:1000px; margin:0 auto;}
		.hin03_txt01{margin:20px 0 40px 0;}
		.hin03_txt01 dt{width:1000px; text-align:left; padding:30px 0;}
			.hin03_bg01{width:1000px; margin:0 auto; background:url(img/hin03_bg01.jpg) no-repeat; height:450px; text-align:right;}
		
		.hin03_txt02 dt{width:1000px; text-align:left; padding:30px 0;}
			.hin03_bg02{width:1000px; margin:0 auto; background:url(img/hin03_bg02.jpg) no-repeat; height:384px; text-align:right;}
		.hin03_btn{text-align:center; margin-top:40px;}

.hin04{text-align:center; width:100%; background:url(img/hin04_titbg.gif) repeat-x center top; height:630px;}
	.hin04_tit{width:1000px; margin:0 auto; text-align:center;}
		.hin04_tit dt{padding:15px 0;}
		.hin04_bg{background:url(img/hin04_bg.jpg) no-repeat; height:462px; width:923px; margin-top:50px;}
			.hin04_txt01{float:left; width:230px; margin-top:50px;}
				.hin04_txt01 li{height:110px; padding-top:20px;}
			.hin04_txt02{float:right; width:230px; margin-top:50px;}
				.hin04_txt02 li{height:120px; padding-top:20px;}


.hin05{text-align:center; width:100%; background:url(img/hin05_bg.jpg) repeat-x center; height:1354px; margin:20px 0 30px 0;}
	.hin05 .hin05_bg1{width:1000px; margin:0 auto; background:url(img/hin05_bg01.jpg) no-repeat center bottom ; width:988px; height:1350px;}
	.hin05_txt01{width:780px; margin:0 auto; height:820px;}
	.hin05_txt01 dt{margin:130px 0 40px 20px;}
	.hin05_txt01 dd{float:left; margin:0 5px 10px 0px;}	


.hin06{text-align:center; width:100%; height:1354px; margin-top:20px;}
	.hin06_tit{width:1000px; margin:0 auto; text-align:left;}
	.hin06_tit dt{padding:40px 0;}
	.hin06_p li{float:left; padding-bottom:30px;}


.an06{width:100%; text-align:center;}
	.an06_bg{width:1000px; margin:0 auto; text-align:left; background:url(img/an06_bg.jpg) no-repeat center top; height:586px;}
	.qna{width:470px; font-size:9pt; padding-top:30px; height:360px;}
	.qna dt{float:left; width:130px; height:34px;}
	.qna dd{float:left; width:300px; padding-left:20px;height:34px;}


.an07{width:100%; text-align:center;}
	.an07_bg{width:1000px; height:645px; background:url(img/an07_bg.jpg) no-repeat right top; margin:0 auto; text-align:left;}
	.mtb4{margin-top:4px; margin-bottom:4px;}
	.mb5{ margin-bottom:5px;}
	.map{width:800px;}
	.map dt{float:left; margin-left:5px;}
	.map dd{float:left; margin-left:10px; width:600px; height:21px;}


.hin07{width:100%; text-align:center;}